format_version: '2.0'

input_files: 'gcas_9_unsafe.c-amalgamation.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
  - property_file: ../properties/coverage-branches.prp
options:
  language: C
  data_model: ILP32
